BODY { background-color:           #000060;
       SCROLLBAR-FACE-COLOR:       #000060;
       SCROLLBAR-HIGHLIGHT-COLOR:  #FFFFFF;
       SCROLLBAR-SHADOW-COLOR:     #60CF30;
       SCROLLBAR-3DLIGHT-COLOR:    #FFFFFF;
       SCROLLBAR-ARROW-COLOR:      #1f8dc0;
       SCROLLBAR-TRACK-COLOR:      #1f8dc0;
       SCROLLBAR-DARKSHADOW-COLOR: #000060;
}


.MenuTopHead        { font-size: 38px; color: #000060; font-family: Times New Roman; font-weight: normal; text-decoration: none}
.MenuTop A:link     { font-size: 12px; color: #ffffff; font-family: Tahoma; font-weight: bold;   text-decoration: none}
.MenuTop A:visited  { font-size: 12px; color: #ffffff; font-family: Tahoma; font-weight: bold;   text-decoration: none}
.MenuTop A:hover    { font-size: 12px; color: #FFCF00; font-family: Tahoma; font-weight: bold;   text-decoration: underline}
.MenuTop P          { font-size: 12px; color: #000060; font-family: Tahoma; font-weight: normal; text-decoration: none}
.MenuTopLeft P      { font-size: 11px; color: #ffffff; font-family: Tahoma; font-weight: normal; text-decoration: none}

.MenuLeft A:link    { font-size: 13px; color: #000060; font-family: Tahoma; font-weight: bold; text-decoration: none; display: block; margin-left: 8px; margin-top: -2px;}
.MenuLeft A:visited { font-size: 13px; color: #000060; font-family: Tahoma; font-weight: bold; text-decoration: none; display: block; margin-left: 8px; margin-top: -2px;}
.MenuLeft A:hover   { font-size: 13px; color: #FFFFFF; font-family: Tahoma; font-weight: bold; text-decoration: none; display: block; margin-left: 8px; margin-top: -2px;}
*HTML .MenuLeft A   { width: 100%;}

.MainBody H1        { font-size: 24px; color: #CF3000; font-family: Tahoma; font-weight: normal; text-decoration: none}
.MainBody H2        { font-size: 20px; color: #000060; font-family: Tahoma; font-weight: normal; text-decoration: none}
.MainBody H3        { font-size: 14px; color: #000060; font-family: Tahoma; font-weight: normal; text-decoration: none}
.MainBody A:link    { font-size: 14px; color: #000060; font-family: Tahoma; font-weight: bold;   text-decoration: none}
.MainBody A:visited { font-size: 14px; color: #000060; font-family: Tahoma; font-weight: bold;   text-decoration: none}
.MainBody A:hover   { font-size: 14px; color: #CF3000; font-family: Tahoma; font-weight: bold;   text-decoration: underline}
.MainBody P         { font-size: 14px; color: #000060; font-family: Arial;  font-weight: normal; text-decoration: none}
.MainBody TH        { font-size: 20px; color: #FFFFFF; font-family: Tahoma; font-weight: normal; text-decoration: none}
.MainBody TD        { font-size: 14px; color: #000060; font-family: Arial;  font-weight: normal; text-decoration: none}
.MainBody OL        { font-size: 14px; color: #000060; font-family: Arial;  font-weight: normal; text-decoration: none}
.MainBody UL        { font-size: 14px; color: #000060; font-family: Arial;  font-weight: normal; text-decoration: none}

.Gallery A:link     { font-size: 14px; color: #000000; font-family: Arial;  font-weight: normal; text-decoration: none}
.Gallery A:visited  { font-size: 14px; color: #000000; font-family: Arial;  font-weight: normal; text-decoration: none}
.Gallery A:hover    { font-size: 14px; color: #000000; font-family: Arial;  font-weight: normal; text-decoration: none}
.Gallery TD         { font-size: 14px; color: #000000; font-family: Arial;  font-weight: normal; text-decoration: none}
.Gallery TH         { font-size: 14px; color: #000000; BACKGROUND-COLOR: #1f8dc0; font-family: Arial;  font-weight: bold; text-align:left }
.Gallery H1         { font-size: 22px; color: #000060; font-family: Tahoma; font-weight: normal; text-decoration: none}

.logBody H1         { font-size: 20px; color: #FFFFFF; font-family: Tahoma; font-weight: normal; text-decoration: none}
.logBody H2         { font-size: 18px; color: #FFFFFF; font-family: Tahoma; font-weight: normal; text-decoration: underline}
.logBody H3         { font-size: 14px; color: #FFFFFF; font-family: Tahoma; font-weight: normal; text-decoration: none}
.logBody A:link     { font-size: 14px; color: #FFFFFF; font-family: Arial;  font-weight: normal; text-decoration: none}
.logBody A:visited  { font-size: 14px; color: #FFFFFF; font-family: Arial;  font-weight: normal; text-decoration: none}
.logBody A:hover    { font-size: 14px; color: #FFCF30; font-family: Arial;  font-weight: normal; text-decoration: underline}
.logBody2 A:link    { font-size: 14px; color: #30309F; font-family: Arial;  font-weight: normal; text-decoration: none}
.logBody2 A:visited { font-size: 14px; color: #30309F; font-family: Arial;  font-weight: normal; text-decoration: none}
.logBody2 A:hover   { font-size: 14px; color: #FFCF30; font-family: Arial;  font-weight: normal; text-decoration: underline}
.logBody P          { font-size: 14px; color: #003000; font-family: Arial;  font-weight: normal; text-decoration: none}
.logBody  TH        { font-size: 14px; color: #FFFFFF; BACKGROUND-COLOR: #000060; font-family: Arial;  font-weight: normal; text-decoration: none;}
.logBody2 TH        { font-size: 14px; color: #000060; BACKGROUND-COLOR: #ffffff; font-family: Arial;  font-weight: normal; text-decoration: none;}
.logBody  TD        { font-size: 14px; color: #ffffff; BACKGROUND-COLOR: #30309F; font-family: Arial;  font-weight: normal; text-decoration: none;}
.logBody2 TD        { font-size: 14px; color: #000060; BACKGROUND-COLOR: #1f8dc0; font-family: Arial;  font-weight: normal; text-decoration: none;}
.logBodyB TD        { font-size: 14px; color: #FFFFFF; BACKGROUND-COLOR: #FFFFFF; font-family: Arial;  font-weight: normal; text-decoration: none;}
.logBodyS TD        { font-size: 14px; color: #FFFFFF; BACKGROUND-COLOR: #FFCF60; font-family: Arial;  font-weight: normal; text-decoration: none;}
.logBody OL         { font-size: 14px; color: #FFFFFF;                            font-family: Arial;  font-weight: normal; text-decoration: none;}
.logBodyBreak TD    { font-size: 14px; color: #FFFFFF; BACKGROUND-COLOR: #FFFFFF; font-family: Arial;  font-weight: normal; text-decoration: none;}

.Footer             {font-size: 10px;  color: #ffffff; font-family: Arial;  font-weight: normal; text-decoration: none}
.Footer A:link      {font-size: 10px;  color: #FFCF00; font-family: Arial;  font-weight: normal; text-decoration: none}
.Footer A:visited   {font-size: 10px;  color: #FFCF00; font-family: Arial;  font-weight: normal; text-decoration: none}
.Footer A:hover     {font-size: 10px;  color: #FF9F30; font-family: Arial;  font-weight: normal; text-decoration: underline}
